[DriverConfig]
DataFile=sdv4p.gpd
;RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,TTFSUB.GPD,PCLXL.GPD,PJL.GPD,P6FONT.GPD,P6DISP.GPD,PCLXL.DLL,pcl5eres.dll
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,TTFSUB.GPD,PCLXL.GPD,PJL.GPD,P6FONT.GPD,P6DISP.GPD,PCLXL.DLL,MSxpsPCL6.dll
ResourceFile=itdrvrc2.dll

PrinterDriverID={60A7C410-AD26-4ff0-83FB-8E840152BEE8}
DriverCategory=PrintFax.Printer

PrinterExtensionUrl=http://www.dell.com

ConstraintScript=sdv4p-constraints.js
DevModeMap=sdv4p-devmode.xml
PropertyBag=sdv4p-PropertyBag.bag
QueueProperties=sdv4p-QueuePropertyBag.xml
EventFile=sdv4p-DriverEvents.xml

[BidiFiles]
BidiSPMFile = sdv4pbidi-tcpip.xml
BidiWSDFile = sdv4pbidi-wsd.xml
BidiUSBFile = sdv4pbidi-usb.xml
BidiUSBJSFile = sdv4pbidi-usb.js

[PrinterExtensions]
;DriverEvent=TouchBasedUI.Dell.exe,{B78E7050-99B1-4F05-AD2E-D15EA3CD78B9}
PrintPreferences=TouchBasedUI.Dell.exe,{B78E7050-99B1-4F05-AD2E-D15EA3CD78B9}

[DriverRender]
PageOutputQuality.Draft=MxdcImageType.JPEGHigh
PageOutputQuality.Normal=MxdcImageType.JPEGMedium
PageOutputQuality.High=MxdcImageType.PNG
XpsFormat=XPS	; OpenXPS is not supported